请选择 进入手机版 | 继续访问电脑版
360游戏

> 幻想战姬 > 版本过低!?

版本过低!?

回复

总发帖数:5总回复数:26

版本过低!?
[复制链接][复制全部]

295 2 0

楼主 显示全部楼层 发表于 2015-6-8 19:08:26 来自手机

更新了还提示版本过低  卸载重装都没用    客服人员看到的话快点给个答复。

沙发 显示全部楼层 发表于 2015-6-8 19:58:52 来自手机

我去微博私信官博她说还在维修

板凳 显示全部楼层 发表于 2015-6-8 21:46:45 来自手机

看来大家都一样啊。。。好不靠谱。。。
您需要登录后才可以回帖 登录 | 立即注册